import request from '../../utils/request'

const url = '/yiJiFeiYongLuRu'

export function getHuanZheXinXi(inpatientNo, zaiYuanChuYuan, admissTimes) {
  return request({
    url: url + '/getHuanZheXinXi',
    method: 'get',
    params: { inpatientNo, zaiYuanChuYuan, admissTimes },
  })
}
